Subject: Ticket Assigned - Number update
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 16:35:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Number update arzoo noornai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arzoo noorani\ Bot:  Please enter your name Customer:  arzoo noornai Bot:  Hi Arzoo Noornai ,what do you need help with? Customer:  /startOver Bot:  Hi Arzoo Noornai ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502618110            08:20 PM, 14th May                   Mohamed                   Hi Arzoo , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           08:20 PM, 14th May                     arzoo noornai                    Hi i recently requested an  return but the number was  on my account was actually my sisters and she isn't in country right now so i want to update the number and want to know the status of my return           08:22 PM, 14th May                     arzoo noornai                    i called the person who called my sister but he said he would call back but then did not           08:22 PM, 14th May                     arzoo noornai                    so i am confused at the momment           08:22 PM, 14th May                   Mohamed                   Could you please share your order number so that I can assist you further?           08:23 PM, 14th May                     arzoo noornai                    yea gimme a minute           08:25 PM, 14th May                     arzoo noornai                    9569777648           08:26 PM, 14th May                   Mohamed                   We request you to share with us your contact number.           08:27 PM, 14th May                     arzoo noornai                    `0565215341           08:27 PM, 14th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:28 PM, 14th May                     arzoo noornai                    thanks           08:28 PM, 14th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4355628